Subject: Ticket Assigned - Exchange Order 6372863426
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 11:59:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Order 6372863426 Hello,

I would like to exchange the size of the two pants that I bought to XL and the size of the Sweaters to XXL of my order number 6372863426. Do you have the sizes that I want for the Pants and Sweaters? Would you be able to deliver them to my house and make the exchange from there?

Regards,
Ahmad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3578141